ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b8735ee1-94e1-4de5-90f3-df0e5ed15e77"
    Код: "000620130"
    UIDСценария: "19a0797b-c648-4444-a5ef-e9048cd68468"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить недоступность переключения учета при наличии серий по Категории в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить недоступность переключения учета при наличии серий по Категории в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

